html,
body {
border: 0 0 0 0; }

body {
	margin:0;
	padding:0;
	height:100%; width:100%;
  background-color:#183374;

		}

#wrap {height:100%;  width:100%; background-color:#183374; } 

#header {
	width:100%;
	background-repeat: repeat-x; background-image:url('/images/bgtop.jpg'); 
	position:fixed;
	height:346px;
}


#content-wrap {height:100%;   background-color:#183374;   background-attachment: fixed; } 

#footer {
	width:100%;
	height:232px;
	background-repeat: repeat-x;  background-image:url('/images/bgbottom.jpg'); 
		position:fixed;
	bottom:0;

}


/* a:link,
a:visited {
	border-bottom:1px dotted;
	font-weight:bold;
	text-decoration:none;
}
a:focus,
a:hover {
	border-bottom-style:solid;
} */

/* General font families for common tags */
/* body { } */

th,td,p { font: 14px/160% "trebuchet MS",  arial, helvetica, sans-serif; color :#001624; }
a:link,a:active,a:visited { color : #3444A4; text-decoration:none;  }
a:hover		{ text-decoration:underline; color : #7C9DEC; }

hr	{ height: 0px; border: solid #C1C6D0 0px; border-top-width: 1px;}

/* list styled top nav menu */

.menuboven {
position:absolute; left:47px; z-index:100; top:3px; 
}

.hovermenu ul{ font: bold 13px arial; padding:0px; margin: 0px; }

.hovermenu ul li{ list-style: none; display: inline; padding-right:3px; padding-left:3px; border-right: 1px solid #4D538B; color:#EDF4C5; text-decoration:none; }

.hovermenu ul li a{ text-decoration: none; padding-right:3px; padding-left:3px; border-color: #4D538B; color:#EDF4C5; text-decoration:none; }

.hovermenu ul li a:hover{ padding-right:3px; padding-left:3px; border-color: #6F57EA; color: #ACD0EF; text-decoration:none;  }


/* pm nav */

.pm_nav ul		{ font:  bold 16px 'trebuchet ms', sans-serif; color : #A2326A; text-decoration: none; margin:0px; padding:0px;}
.pm_nav	 ul li		{ list-style: none; display: inline; padding-right: 5px; padding-left:5px; border-right: 3px solid #e4ecee; }
.pm_nav	 ul li a 		{ color : #183475; text-decoration: none; }
.pm_nav ul li a:hover		{ color : #e4ecee;  text-decoration: none; }



/* line in table */
 
.line { border-bottom:solid 1px #C1C6D0; padding-bottom:5px; padding-top:5px; }
.portalline { border-bottom:solid 1px #C1C6D0; border-top:solid 1px #eeeeee; padding-bottom:3px; padding-top:3px; }

/*nav menu voor forum */

.forummenuoud { position:relative; text-align:center; top:175px; left:60px; width:750px; font: bold 12px 'trebuchet MS', sans-serif; text-decoration: none; text-transform:uppercase; }

.forummenu { position:relative; text-align:center; top:175px; left:60px; width:750px; font: bold 13px 'arial', sans-serif; text-decoration: none; }

.forummenu ul{
padding:0px;
margin: 0px;
color:#21245A; 
}

.forummenu ul li{
list-style: none;
display: inline;
padding-right:2px;
padding-left:2px;
border-right: 1px solid #2F1C95; 
color:#21245A; text-decoration:none; 
}

.forummenu ul li a{
text-decoration: none;
padding-right:2px;
padding-left:2px;
border-color: #2F1C95; 
color:#21245A; text-decoration:none; 
}


.forummenu ul li a:hover{
padding-right:2px;
padding-left:2px;
border-color: #6F57EA; 
color: #8184BA; text-decoration:none;
}





/* Main table cell colours and backgrounds */
td.row1	{ background-color: #e4ecee; }
td.row2	{ background-color: #e4ecee; }
td.row3	{ background-color: #f3f7fd; }

/* The largest text used in the index page title and toptic title etc. */

.maintitle, a.maintitle, a.maintitle:hover, a.maintitle:link, a.maintitle:active	{
	font: bold 23px 'trebuchet ms', sans-serif; color : #A2326A;
	text-decoration: none;
}


/* General text */

.gen { font: 12px/160% 'trebuchet ms' sans-serif; color : #001624; text-decoration: none; }
.genmed { font: 13px/160% 'trebuchet ms'  sans-serif; color : #535265; text-decoration: none;}
.gensmall { font: 10px/12px verdana , sans-serif; color : #535265; text-decoration: none; }
.gen2 { font: 12px/120% 'trebuchet ms' sans-serif; color : #001624; text-decoration: none; }
.genportal  { font: 13px/160% 'trebuchet ms'  sans-serif; color : #535265; text-decoration: none;}

a.gen,a.genmed,a.gensmall { color: #333399; text-decoration: none; }
a.gen:hover,a.genmed:hover,a.gensmall:hover	{ color: #9999ff; text-decoration: underline; }
.glance { font: 13px/10px 'trebuchet ms'  sans-serif; color : #535265; text-decoration: none; text-align:left;}


/* Name of poster in viewmsg.php and viewtopic.php and other places */
.name			{ font: bold 12px 'Trebuchet MS', sans-serif; text-decoration: none; #535265;}
a.name, a.name:link, a.name:hover, a.name:visited { font: bold 12px 'Trebuchet MS', sans-serif; text-decoration: none; #535265;}

.member, a.member, a.member:link, a.member:visited {  color : #535265;  }
a.member:hover {  color : #333399; } 
/* Location, number of posts, post date etc  */

.postdetails		{font: 10px/12px verdana , sans-serif; color : #535265; text-decoration: none;  }
.rank 					 { font: 10.5px/14px  "trebuchet ms",  sans-serif; color : #535265;  text-decoration: none; }
.avadetails	{ font: 0.7em/130% arial,  sans-serif; color : #535265;  text-decoration: none; }
.grouptext 		{  font: 10.5px/14px "trebuchet ms",  sans-serif; color : #535265;  text-decoration: none;}
.kintext 				{ font: 10px/110% "trebuchet ms", sans-serif; color : #535265; text-decoration: none; }
.postsubject 	{ font: bold 11px/13px 'Trebuchet MS', sans-serif; color : #333399; text-decoration: none;}


/* age box below ava */
.agebox { width:22px; height:18px; margin: 0px; padding:0px; float:left; background-image: url(/images/icon_empty.gif);} 
.age {  Padding-top:2px; height:18px; width:18px; margin-top:0px; text-align:center; float:left; padding-right:4px; font: bold 10px 'trebuchet MS', sans-serif; background-image: url(/images/icon_empty.gif);}
.age_orig { Padding-top:2px; height:18px; width:18px; text-align:center; font: bold 10px 'trebuchet MS', sans-serif;}
.groupicon { float:left;}


/* Forum category titles */
.cattitle, a.cattitle, a.cattitle:link, a.cattitle:visited, .cattitle a, cattitle a:link, cattitle a:visited { font: bold 11px 'trebuchet ms', sans-serif; color : #F8FAFB; text-transform:uppercase; text-decoration: none; margin:5px;}
a.cattitle:hover, a.cattitle:active {  font: bold 11px 'trebuchet ms', sans-serif; color : #F8FAFB; text-transform:uppercase; text-decoration: none; margin:5px; }

.cattitle2, a.cattitle2, a.cattitle2:link, a.cattitle2:visited, .cattitle2 a { font: bold 11px 'trebuchet ms', sans-serif; color : #A2326A; text-transform:uppercase; text-decoration: none; }
a.cattitle2:hover, a.cattitle2:active {  font: bold 11px 'trebuchet ms', sans-serif; color : #6F2313; text-transform:uppercase; text-decoration: none; }


/* Forum title: Text and link to the forums used in: index.php */
 .forumlink, a.forumlink	{font: bold 14px 'trebuchet ms', sans-serif; color : #A2326A; text-decoration: none; }
a.forumlink:hover{ font: bold 14px 'trebuchet ms', sans-serif; color : #A2326A; text-decoration: none;  }

.forum_desc, a.forum_desc	{font: 13px 'trebuchet ms' sans-serif; color : #535265; text-decoration: none; }
a.forum_desc:hover{ font: 13px 'trebuchet ms' sans-serif; color : #6F2313; text-decoration: none;  }

/* the jump menu at the bottom of the forum, in the bottombar */

.bottomline, a.bottomline {font: 11px 'trebuchet MS', sans-serif; color : #535265; text-decoration: none; }
a.bottomline:hover{ font: 11px 'trebuchet MS', sans-serif; color : #6F2313; text-decoration: none;  }

/* Used for the navigation text, (Page 1,2,3 etc) and the navigation bar when in a  */

.nav			{ font:  12px 'trebuchet ms', sans-serif; color : #183475; text-decoration: none; }
a.nav			{ font: 12px 'trebuchet ms' sans-serif; color : #183475; text-decoration: none; }
a.nav:hover		{ font:  12px 'trebuchet ms', sans-serif; color : #183475; text-decoration: underline; }









/* nav for dark bg */
.starnav, a.starnav, a.starnav:link, a.starnav:visited {font: bold 11px 'trebuchet ms', sans-serif; color : #F8FAFB; text-decoration: none; }
a.starnav:hover, a.starnav:active { font: bold 11px 'trebuchet ms', sans-serif;  color : #F8FAFB; text-decoration: underline; }

/* titles for the topics: could specify viewed link colour too */
.topictitle, h1, h2, a.topictitle:link, a.topictitle:visited { font: bold 13px  'trebuchet ms' helvetica, sans-serif; color : #333399; text-decoration: none; }
a.topictitle:hover	{ font: bold 13px 'trebuchet ms', sans-serif; color : #333399; text-decoration: underline; }


/* The content of the posts (body of text) */

.postbody { font: 14px/150% "trebuchet MS",  arial, helvetica, sans-serif; color :#001624;}
a.postbody, a.postbody:link { text-decoration:none; color : #A2326A; }
a.postbody:visited  { text-decoration: none; color : #A2326A;  }
a.postbody:hover { text-decoration: underline; color : #d2629A; }
a.postlink:link	{ text-decoration:none; color : #3444A4; }
a.postlink:visited { text-decoration: none; color : #3444A4;  }
a.postlink:hover { text-decoration: underline; color : #7C9DEC; }

/* text in sig */
.sigtext {  font: 12px/130% "trebuchet MS",  arial, helvetica, sans-serif;}
.sigkintext { text-decoration: none; font: bold 9px/12px verdana, helvetica, sans-serif; color : #111155; }

/* Quote & Code blocks */

.code {
	font-family: Courier, "Courier New", monospace;  text-align: left; background-color:#DDE6EF; color:#183475; 
		border: #535265 dashed 1px;
	
}

.quote {
	background-color:#DDE6EF; color:#183475; 
border: #535265 dashed 1px;

	}

.qq { font: bold 14px/150% "trebuchet MS",  arial, helvetica, sans-serif; color : #A2326A; text-decoration: none;}


/* Copyright and bottom info */
.copyright		{ font-size: 10pt; font-family: verdana, helvetica, sans-serif; color: #000000; }
a.copyright		{ color: #000000; text-decoration: none;}
a.copyright:hover { color: #000000; text-decoration: underline;}
/* copyright onder forum	*/													   
.copy  { font-family: verdana, sans-serif; font-size:10px; color:#697B7F;; text-decoration: none; }
a.copy, a.copy:link, a.copy:visited {  font-family: verdana, sans-serif; font-size:9px; color:#697B7F; text-decoration:underline;}
a.copy:hover, a.copy:active { color:  font-family: verdana, sans-serif; font-size:9px; color:#697B7F; text-decoration: underline;}


/* Form elements */

input,textarea, select {
	font: 0.9 em /150%  'trebuchet ms' arial sans-serif; color : black; }

option, select { 
	background-color : #fbfffd; }


/* The text input fields background colour 

input.post, textarea.post  {
	font: normal 12px 'trebuchet MS', arial, helvetica, sans-serif; color : black;
	background-color : #E4CEE; } 

input { text-indent : 2px; }
.post { border: 0 0 0 0;}

/* The buttons used for bbCode styling in message post */
/*input.button {
	background-color : #f3f7fd;
	color : #000000;
	font: 10px Verdana, arial, helvetica, sans-serif; color : black;  
} */

/* The main submit button option */
/*input.mainoption {
	background-color : #fbfffd;
	font: arial, helvetica, sans-serif; color : black; } */

/* None-bold submit button */
/*input.liteoption {
	background-color : #fbfffd;
	}
*/

/*  submit button integrated in forum border*/
/*
.bottomform, input.bottomform, select.bottomform { font:bold 12px 'arial, sans-serif'; }
*/

/* This is the line in the posting page which shows the rollover help line. This is actually a text box, but if set to be the same  colour as the background no one will know ;) */

.helpline { background-color: #e6edf7; border-style: none; }


/* colormenu boven en onder */

.colormenu { font-family: verdana, sans-serif; font-size:9pt; font-weight: bold; text-decoration:none; }			  	




.m0, a.m0:link, a.m0:visited { color:#EDF4C5; text-decoration:none; }
a.m0:hover { color: #FFF8F5; text-decoration:none; }
a.m0:active { color: #FFF8F5; text-decoration:none; }


.m9, a.0:link, a.m0:visited { color:#f6d718; text-decoration:none; }
a.m9:hover { color: #c8701f; text-decoration:none; }
a.m9:active { color: #c8701f; text-decoration:none; }

.m1, a.m1:link, a.m1:visited { color:#f87276; text-decoration:none; }
a.m1:hover { color: #c92f2f; text-decoration:none; }
a.m1:active { color: #c92f2f; text-decoration:none; }
			 
.m2, a.m2:link, a.m2:visited {  color:#fcac78; text-decoration:none; }
a.m2:hover { color: #c96f2f; text-decoration:none; }
a.m2:active { color: #c96f2f; text-decoration:none; }

.m3, a.m3:link, a.m3:visited {color:#ffee87; text-decoration:none; }
a.m3:hover { color: #dba531; text-decoration:none; }
a.m3:active { color: #dba531; text-decoration:none; }

.m4, a.m4:link, a.m4:visited { color:#7fe2a1; text-decoration:none;}
a.m4:hover {color: #38b52a; text-decoration:none;}
a.m4:active {color: #38b52a; text-decoration:none;}

.m5, a.m5:link, a.m5:visited { color:#5ff1e0; text-decoration:none;}
a.m5:hover { color: #2bb9a8; text-decoration:none;}
a.m5:active { color: #2bb9a8; text-decoration:none;}

.m6, a.m6:link, a.m6:visited {  color:#059af5; text-decoration:none;}
a.m6:hover { color: #2f58c9; text-decoration:none;}
a.m6:active { color: #2f58c9; text-decoration:none;}

.m7, a.m7:link, a.m7:visited { color:#a288f7; text-decoration:none;}
a.m7:hover { color: #8835cc; text-decoration:none;}
a.m7:active { color: #8835cc; text-decoration:none;}



a.mainmenu:hover {  font: bold 12px 'trebuchet MS', sans-serif; color:#ffffff; text-decoration: none; text-transform:uppercase;  }
a.mainmenu:active {  font: bold 12px 'trebuchet MS', sans-serif; color:#ffffff; text-decoration: none; text-transform:uppercase;  }

.language, a.language:link, a.language:visited  { font-family: verdana, sans-serif; font-size:10px; font-weight: bold; color:#8B7af9; text-decoration: none; } 
a.language:hover  {  color:#aB9aff; }
a.language:active  {  color:#aB97ff; }

.linkbottom, a.linkbottom:link, a.linkbottom:visited  { font-family: verdana, sans-serif; font-size:9pt; font-weight: bold; color:#8B7af9; text-decoration: none; } 
a.linkbottom:hover  {  color:#aB9aff; }
a.linkbottom:active  {  color:#aB97ff; }


/*left and right div */
.left { text-align:left; float:left text-decoration: none; }
.right { text-align:right; float:right;  text-decoration: none; }

/* navigation links bar */

.bar { width:760px; height:33px; left:10px; background-color:#D4DFE7; background-image:url('/images/navbar.gif'); } 

.bar2 { width:760px; height:33px; left:10px; background-color:#D4DFE7; margin-bottom:1px; background-image:url('/images/navbar2.gif'); } 

.bar3 { width:760px; height:33px; left:10px; background-color:#D4DFE7; margin-bottom:1px; background-image:url('/images/modbar.gif'); } 

.modbar { width:760px; height:33px; left:10px; font:  12px 'trebuchet ms', sans-serif; color : #183475; text-decoration: none; text-align:right; background-color:#D4DFE7; margin-top:1px; margin-bottom:1px; background-image:url('/images/modbar.gif'); } 
.modnav, a.modnav, a.modnav:link, a.modnav:hover, a.modnav:active, a.modnav:visited { padding-top:8px;  padding-right:15px; color:#A2326A; } 
.modlink, a.modlink, a.modlink:link, a.modlink:hover, a.modlink:active, a.modlink:visited { color:#A2326A; } 


.navigation { position:relative; top:-26px; left:25px;}

/*quest in title */

.quest { font: bold 14px arial, sans-serif;  color:#EDF4C5; text-decoration: none;}
a.quest, a.quest:link, a.quest:visited, a.quest:hover, a.quest:active { font: bold 14px arial, sans-serif;  color:#EDF4C5; text-decoration: none; }

.icon {width: 44px; height:54px; } 
.donate, a.donate, a.donate:link, a.donate:visited 	{ font-size:10px; font-family:verdana,arial,sans-serif;  line-height:12px;  color:#ACD0EF; text-decoration: none; }
a.donate:hover, a.donate:active {font-size:10px; font-family:verdana,arial,sans-serif;  line-height:12px;  color:#EFF8FF; text-decoration: none;  }

.date {  font-size:10px; font-family:verdana,arial,sans-serif;  line-height:12px;  color:#ACD0EF; }

/* styling tags mod edit LD etc */

.mod {color:#A41B5D; font-style: italic;}
.nd  { color: #394D73;}
.hi  { color: #6B368A;}
.fa { color: #794E61; }
.ld  { color: #1652B5;}
.com2 { color:#885864; font-style: italic; } 
.djtitle { font-size: 19px;font-weight: bold; color:#0A3457; }
.com { color:#37A39D; font-style: italic; } 

/* acryonym */
abbr, acronym, .help {
   border-bottom : 1px dashed #333;
   cursor : help;
}

.spoiler { font: 13px/160% "trebuchet MS",  arial, helvetica, sans-serif; padding: 5px; background-color:#D4DFE7; font-weight: bold; color : #A2326A; border: #A2326A solid 1px; } 
.spoilercontent {  font: 14px/160% "trebuchet MS",  arial, helvetica, sans-serif; padding: 5px; background-color:#D4DFE7; color:#183475; border: #A2326A dashed 1px; }

	

/* /me */ 
.me { color:#333399,  font-style: italic; }


/* table styling */

/*
  This is for the table cell above the Topics, Post & Last posts on the index.php page
  By default this is the fading out gradiated silver background.
  However, you could replace this with a bitmap specific for each forum
*/

td.rowpic {
		background-image: url(http://www.ld4all.com/forum/images/t.gif);
		background-repeat: repeat-y;
}


/* Header cells - the blue and silver gradient backgrounds */

th	{
	font : Bold 14px Arial, Helvetica, sans-serif; color: #000000;
	height: 47px;
	background-image: url(http://www.ld4all.com/forum/images/t.gif);
}


/*
  Setting additional nice inner borders for the main table cells.
  The names indicate which sides the border will be on.
  Don't worry if you don't understand this, just ignore it :-)
*/
td.cat,td.catHead,td.catBottom {
	height: 29px;
	border-width: 0px 0px 0px 0px;
}
th.thHead,th.thSides,th.thTop,th.thLeft,th.thRight,th.thBottom,th.thCornerL,th.thCornerR {
	font-weight: bold; border: {T_TD_COLOR2}; border-style: solid; height: 46px;
}

th.thHead,th.thSides,th.thTop,th.thLeft,th.thRight,th.thBottom,th.thCornerL,th.thCornerR {
	font : Bold 14px Arial, Helvetica, sans-serif; color: #000000; }

td.row3Right,td.spaceRow {
	background-color: {T_TR_COLOR3}; border: {T_TH_COLOR3}; border-style: solid;
}

td.row3Right,td.spaceRow {
	background-color: #f3f7fd; }


th.thHead,td.catHead { font-size: {T_FONTSIZE3}px; border-width: 0px 0px 0px 0px; }
th.thSides,td.catSides,td.spaceRow	 { border-width: 0px 0px 0px 0px; }
th.thRight,td.catRight,td.row3Right	 { border-width: 0px 0px 0px 0px; }
th.thLeft,td.catLeft	  { border-width: 0px 0px 0px 0px; }
th.thBottom,td.catBottom  { border-width: 0px 0px 0px 0px; }
th.thTop	 { border-width: 0px 0px 0px 0px; }
th.thCornerL { border-width: 0px 0px 0px 0px; }
th.thCornerR { border-width: 0px 0px 0px 0px; }

td.cat,td.catHead,td.catSides,td.catLeft,td.catRight,td.catBottom {
			background-image: url(templates/LD4all/images/{T_TH_CLASS1});
			background-color:{T_TR_COLOR3}; border: {T_TH_COLOR3}; border-style: solid; height: 28px;
}

td.cat,td.catHead,td.catSides,td.catLeft,td.catRight,td.catBottom {
			font : Bold 14px Arial, Helvetica, sans-serif; color: #ffffff;
			background-image: url(templates/subSilver/images/bgstar2.jpg);
			background-color:#333399; height: 28px;
			}

td.row2 { border-width: 0px 0px 0px 0px; }
td.row1 { border-width: 0px 0px 1px 0px;  }
.noborder { border-width: 0px 0px 0px 0px; } 

.portaldiv { margin-bottom:7px;}
.portalmid { margin-right:20px; margin-left:20px;}